body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Tahitoa01
{
   vertical-align: top;
}
#Tahitoa01
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Synopsis
{
   background-color: #F0E68C;
   background-image: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#retour a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#retour a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#retour span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#retour a .hover
{
   visibility: hidden;
}
#retour a:hover .hover
{
   visibility: visible;
}
#retour a:hover span
{
   visibility: hidden;
}
#retour img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Titre 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Titre div
{
   text-align: center;
}
#wb_BulleInfo1 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo1 div
{
   text-align: center;
}
#wb_BoutonInfos_1_Bleu
{
   vertical-align: top;
}
#BoutonInfos_1_Bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_5_bleu
{
   vertical-align: top;
}
#Bouton_5_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_3_bleu
{
   vertical-align: top;
}
#Bouton_3_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_4_bleu
{
   vertical-align: top;
}
#Bouton_4_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_6_bleu
{
   vertical-align: top;
}
#Bouton_6_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_7_bleu
{
   vertical-align: top;
}
#Bouton_7_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_8_bleu
{
   vertical-align: top;
}
#Bouton_8_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_2_bleu
{
   vertical-align: top;
}
#Bouton_2_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_11_bleu
{
   vertical-align: top;
}
#Bouton_11_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_10_bleu
{
   vertical-align: top;
}
#Bouton_10_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_0_bleu
{
   vertical-align: top;
}
#Bouton_0_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_9_bleu
{
   vertical-align: top;
}
#Bouton_9_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image20
{
   vertical-align: top;
}
#Image20
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Bouton_12_bleu
{
   vertical-align: top;
}
#Bouton_12_bleu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BulleInfo2 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo2 div
{
   text-align: center;
}
#wb_BulleInfo4 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo4 div
{
   text-align: center;
}
#wb_BulleInfo5 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo5 div
{
   text-align: center;
}
#wb_BulleInfo3 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo3 div
{
   text-align: center;
}
#wb_BulleInfo6 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo6 div
{
   text-align: center;
}
#wb_BulleInfo7 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo7 div
{
   text-align: center;
}
#wb_BulleInfo8 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo8 div
{
   text-align: center;
}
#wb_BulleInfo9 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo9 div
{
   text-align: center;
}
#wb_BulleInfo10 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo10 div
{
   text-align: center;
}
#wb_BulleInfo11 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo11 div
{
   text-align: center;
}
#wb_BulleInfo12 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo12 div
{
   text-align: center;
}
#wb_BulleInfo0 
{
   background-color: #FFE4B5;
   background-image: none;
   border: 1px dashed #000000;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 1px 1px 2px #000000;
}
#wb_BulleInfo0 div
{
   text-align: center;
}
#wb_1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_1 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
